Bug 597707 - please update perl-Software-License to latest upstream release
please update perl-Software-License to latest upstream release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Software-License (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 04:40 EDT by Iain Arnell
Modified: 2010-06-15 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Software-License-0.101410-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 12:02:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iain Arnell 2010-05-30 04:40:51 EDT
The summary says it all. 

Latest Software::License is a requirement for latest Dist::Zilla.

(and if you prefer not to be bothered with version bumps in future, I can make updates myself if you're happy with that)
Comment 1 Daniel Berrange 2010-06-01 05:48:36 EDT
I'm fine with you updating Software::License to the newest upstream version & if you want to use pkgdb to request co-maintainer privs go ahead. If you don't beat me to it I'll find time todo an update in the next day or two.
Comment 2 Fedora Update System 2010-06-01 23:35:59 EDT
perl-Software-License-0.101410-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/perl-Software-License-0.101410-1.fc13
Comment 3 Fedora Update System 2010-06-01 23:36:03 EDT
perl-Software-License-0.101410-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-Software-License-0.101410-1.fc12
Comment 4 Iain Arnell 2010-06-01 23:39:14 EDT
Thanks, Daniel. I requested privs, and went ahead with the updates.
Comment 5 Fedora Update System 2010-06-02 13:58:10 EDT
perl-Software-License-0.101410-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Software-License'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Software-License-0.101410-1.fc12
Comment 6 Fedora Update System 2010-06-02 14:10:01 EDT
perl-Software-License-0.101410-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Software-License'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Software-License-0.101410-1.fc13
Comment 7 Fedora Update System 2010-06-15 12:02:02 EDT
perl-Software-License-0.101410-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-06-15 12:05:44 EDT
perl-Software-License-0.101410-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.